@charset "utf-8";
#plocha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	width: 980px;
	background-color: #0066FF;
	float: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
}
#nadpis {
	height: 85px;
	width: 980px;
	background-color: #00CCFF;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	float: none;
	border-top-width: 0px;
	padding-top: 5px;
}
.obsahtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-transform: none;
	text-align: center;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FF0000;
	background-color: #00CCFF;
}
#logo {
	float: left;
	background-color: #FFFFCC;
	height: 70px;
	width: 484px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.telotext {
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	border-left-width: 6px;
}
#obsah {
	float: right;
	height: 70px;
	width: 484px;
	background-color: #993300;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#telo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 978px;
	background-color: #FFFFFF;
	float: none;
	border: 1px solid #FFFFFF;
	height: auto;
}
#pata {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	height: 20px;
	width: 980px;
	background-color: #0066FF;
	text-align: center;
	vertical-align: bottom;
}
.styl1 {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: lowercase;
	background-color: #CCCCCC;
	border: 1px inset #000099;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	vertical-align: middle;
	text-align: center;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
}
body {
	background-image: url(pozadi_main.jpg);
	background-repeat: repeat;
}

.textlogo {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 3px;
}
.styl2 {
	font-size: 14px
}
#plocha #menu #telo .telotext a:link {
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#plocha #menu #telo .telotext a:visited {
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#plocha #menu #telo .telotext a:hover {
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#plocha #menu #telo .telotext img {
}
